【注意】Wordpress4.9.3の深刻なバグに関する注意喚起


2018/02/26

Wordpress4.9.3には,自己更新が行われないバグが含まれていることがリリースの後に発見されました。
Wordpressをご使用されている方は,手動にて,最新のバージョンである4.9.4へアップデートしてください。

【バグの内容】

 自動バックグラウンド更新をサポートするサイトが自動更新されなくなる4.9.3の重大なバグ

【対象】

 Wordpressのバージョンが4.9.3の方

【対策】

 WordPressのダッシュボードの更新ツールから更新を実行してください。

【Wordpressのバージョン確認方法】

 Wordpressのダッシュボードの「概要」の欄に,現在のバージョンが表示されています。

【注意】

WordPressのバージョンアップの前に,データベースやファイルのバックアップを事前に取得いただくと安心です。

 WordPressを自動的にアップデートするように設定(OS上の設定ファイルの変更や自動的にアップデートを行うプラグインの導入・設定)している場合でも,
 自動的に4.9.4へアップデートされませんので,WordPressをご使用されている方は,Wordpressのダッシュボードから,
 最新のバージョンである4.9.4へ手動にてアップデートしてください。

 継続してWordPressをご使用される場合,常に最新のバージョンでご使用いただきますようお願いいたします。
 
【参考】

 WordPress 4.9.4 メンテナンスリリース(WordPress.org 公式ブログの記事)
  https://ja.wordpress.org/2018/02/07/wordpress-4-9-4-maintenance-release/

 WordPress のバックアップ(WordPress Codex 日本語版のWebサイト)
  https://wpdocs.osdn.jp/WordPress_%E3%81%AE%E3%83%90%E3%83%83%E3%82%AF%E3%82%A2%E3%83%83%E3%83%97

CLOSE